Ticket #683 (closed defect: fixed)

Opened 10 years ago

Last modified 10 years ago

Cannot install paludis-0.32.2 from paludis-overlay: 2 of 14 tests failed

Reported by: Ivan_Dives Owned by:
Priority: Sometime Milestone:
Component: clients/paludis Version: 0.32.2
Keywords: Cc:
Blocked By: Blocking:
Distribution: Gentoo

Description

I use 0.32.1

Attachments

paludis-install.log.bz2 Download (47.3 KB) - added by Ivan_Dives 10 years ago.
info Download (19.6 KB) - added by Ivan_Dives 10 years ago.
paludis -I paludis
paludis-install.log2.bz2 Download (85.9 KB) - added by Ivan_Dives 10 years ago.
with fixed userpriv

Change History

Changed 10 years ago by Ivan_Dives

Changed 10 years ago by Ivan_Dives

  • attachment info Download added

paludis -I paludis

Changed 10 years ago by Ivan_Dives

with fixed userpriv

comment:1 Changed 10 years ago by ciaranm

  • Status changed from new to closed
  • Resolution set to fixed

0.32.3 should fix this.

Note: See TracTickets for help on using tickets.